.s_nav {
    position: fixed;
    right: 0;
    top: 60px;
    z-index: 5;
    width: 300px;
    max-width: 50%;
    height: calc(100vh - 60px);
    display: flex;
    align-items: start;
    justify-content: start;
    background-color: #fff;
    transition: 0.5s ease;
    transform: translateX(100%);
}

.s_nav nav {
    height: 100%;
    width: 100%;
}

.s_nav nav ul {
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.s_nav nav ul li{
    padding: 10px 20px;
}

.s_nav nav ul li a:before {
    bottom: -21px;
}



.active {
    transform: translateX(0%);
}